Subject: Re: [PATCH 00/22] Replace comments with C99 initializers

From: Kalle Valo <[email-masked]>
Date: Mon, 28 Mar 2022 12:33:42 +0300

Benjamin Stürz <[email-masked]> writes:

> This patch series replaces comments with C99's designated initializers
> in a few places. It also adds some enum initializers. This is my first
> time contributing to the Linux kernel, therefore I'm probably doing a
> lot of things the wrong way. I'm sorry for that.

Just a small tip: If you are new, start with something small and learn
from that. Don't do a controversial big patchset spanning multiple
subsystems, that's the hard way to learn things. First submit one patch
at a time to one subsystem and gain understanding of the process that
way.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches